CREATE TABLE [C6StoricoPeriodico].[ST_OTHINTRST] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[INTERESTDESC] varchar(128) NULL,
	[INTERESTCUR] varchar(3) NULL,
	[INTERESTAMT] numeric(19,3) NULL,
	[F_PQUANTIFIC_76FF6] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO